python3连接mysql是下mysql-python吧,因为我看到最新的1.25后面python版本是2.7,然后我用pip装,报了错,这building tools是?

0

1.png

 
已邀请:

要回复问题请先登录注册